<?php get_header();
	$the_query = new WP_Query( 'posts_per_page=1' ); 
		while ($the_query -> have_posts()) : $the_query -> the_post();?>
		
		<article class="full">
			<?php get_template_part( 'loop/loop-post' ); ?>
		</article>

		<?php endwhile;
		wp_reset_postdata();
		echo do_shortcode( '[ajax_load_more post_type="post" preloaded_amount="3" pause_override="false" scroll="false" posts_per_page="2" max_pages="0" button_label="mostrar mais" css_classes="infinite-scroll" transition="fade" transition_speed="1000" images_loaded="true" offset="1"]' );

get_footer(); ?>